Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Jun 2020 00:15:04 -0400

Chat transcript

	

	Adam Mon, 06/29/20 10:41:46 am Asia/Bangkok
	
		Hello, would you like to talk about our services?

	Visitor 10:41:46 am
	
		Hi

	Adam 10:42:08 am
	
		Hey There
	
		Welcome to Colocation America. How can I help you?

	Visitor 10:43:54 am
	
		i interested in dedicated server
	
		where are datacenter paking dedicated server
	
		LA?

	Adam 10:44:36 am
	
		That's correct. It's Los Angeles
	
		May I have your name and email ID along with the phone number?

	Visitor 10:45:08 am
	
		Teesid
Email: [email-masked]
	
		come from Thailand

	Adam 10:45:30 am
	
		Thanks for the details 
	
		My sales team would be in touch with you shortly 
	
		Is there anything else I can help you with today?

	Visitor 10:46:31 am
	
		Thank you for support

	Adam 10:46:37 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:46:43 am
	
		You archived the chat

	4m 57s

Chat has been opened from website: https://www.colocationamerica.com/how-does-ping-work

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com